<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_item_stream_segment">
    <sys_sg_item_stream_segment action="INSERT_OR_UPDATE">
        <empty_state/>
        <interleave_order_direction>asc</interleave_order_direction>
        <name>Fault Item Stream Segment</name>
        <order>0</order>
        <screen display_value="Faults">85eaf04b2f430110f98855f62799b6af</screen>
        <sys_class_name>sys_sg_item_stream_segment</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>41eaf04b2f430110f98855f62799b6b2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Fault Item Stream Segment</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_item_stream_segment_41eaf04b2f430110f98855f62799b6b2</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
    </sys_sg_item_stream_segment>
</record_update>
